Subject: In *Article* mode, hitting any undefined key sends the cursor flying

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 16 Nov 2019 11:32:30 +0800

In *Article* mode, hitting any undefined key sends the cursor flying
back to near the top. It should leave the cursor where it was.
We might have hit the wrong key by accident, and the program should not
decide it needs to relocate the cursor.

Gnus v5.13
GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.11)
 of 2019-09-23, modified by Debian